import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import Accordion from '@atoms/VAccordion.vue';

describe('Accordion', () => {
  test('Accordion mounted', () => {
    const wrapper = mount(Accordion)
    expect(wrapper.exists()).toBe(true)
  })
})